@import "../../../global.scss";

.searchBar {
  display: inline-block;
  margin: 0 $sml-mg;
  position: relative;
  z-index: 1;
  input {
    padding: $sml-mg;
  }
  .results {
    position: absolute;
    right: $sml-mg;
    width: 300px;
    .hit {
      padding: $sml-mg;
      border-bottom: 1pt solid $med-grey;
      .text {
        color: $dark-green;
        margin-right: $sml-mg;
      }
      p span,
      p {
        font-size: $sml-font;
        color: $med-grey;
        line-height: 1.2;
      }
      &:hover {
        background: $green;
        border-color: $green;
        .text,
        p,
        span,
        strong {
          color: white;
        }
      }
    }
  }
}
